@charset "utf-8";
/* CSS Document */


@media screen and (max-width:480px){

/**********************************************************/
/* ベース部分 */
/**********************************************************/

body {
	background: url(../images/bg.png) repeat-x;
	background-color:#fff;
	color: #555;
	font-size:13px;
	line-height: 1.6;
	width:100%;
	margin:0 auto;
}

img {
	max-width:100%;
	height:auto;
}

.sp_none {
	display:none;
}

.hidden {
	display:none;
}

/**********************************************************/
/* ヘッダー */
/**********************************************************/

header {
	height:70px;
}

header #logo {
	float:left;
}

header #logo a {
	background: url(images/logo.png) no-repeat;
	width:160px;
	height:60px;
	float:left;
	overflow:hidden;
	text-indent:-10000em;
	margin-top:5px;
	margin-bottom:5px;
}
header #logo a:hover {
	background-position:0 -60px;
}


/* ドロップダウンメニュー */


#gnav {
	float:right;
	margin-right:10px;
	margin-top:5px;
}

#gnav span.open {
	display: block;
	width: 50px;
	height:48px;
	background: url(images/_sp/group_nav_open.png) no-repeat;
	background-size:contain;
	background-position: center top;
	text-indent: -10000em;
	cursor: pointer;
}

#gnav ul {
	position: absolute;
	display: none;
	top: 70px;
	right: 0;
	width: 100%;
	background-image: url(images/_sp/group_nav_bg.png);
	z-index: 150;
}

#gnav ul li {
	border-top: solid 2px #FFF;
	height: 40px;
}

#gnav ul li span {
	margin: 0 auto;
	display: block;
	max-width: 480px;
	height: 40px;
	background-image: url(images/_sp/group_nav_arrow.png);
	background-position: right center;
	background-repeat: no-repeat;
}

#gnav ul li span a {
	display: block;
	max-width: 480px;
	height: 40px;
	line-height: 40px;
	color: #fff;
	text-indent: 30px;
}

#gnav ul li.close {
	height: 50px;
}

#gnav ul li.close span {
	margin-top: 10px;
	margin-bottom:10px;
	display: block;
	width: 120px;
	height: 30px;
	background: url(images/_sp/group_nav_close.png) no-repeat;
	background-size:contain;
	text-indent: -10000em;
	cursor: pointer;
}


/**********************************************************/
/* 見出し・本文・リスト設定 */
/**********************************************************/

.contents h2 {
	margin-bottom:0
}


h3 {
	line-height:2em;
	color:#FFF;
	font-size:20px;
	font-weight:bold;
	text-align:center;
	letter-spacing:1px;
	margin:20px 0;
	margin-top:30px;
	clear:both;
}

h4 {
	clear: both;
	margin-bottom:10px;
}

p {
	padding-bottom:10px;
	line-height:1.6;
}

.contents p {
	margin-left:4%;
	margin-right:4%;
}

.contents .txt {
	background:#FFF;
}

p.catchphrase {
	font-size:2em;
	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-weight:bold;
	line-height:1.5;
}


.bold {
	font-weight:bold;
}

.red {
	color: #C00;
}

.red_bold {
	color: #C00;
	font-weight:bold;
}

.white {
	color:#FFF;
}

.clear {
	clear:both;
}

.hidden {
	display:none;
}

hr {
	margin-top:30px;
	margin-bottom:30px;
}


/**********************************************************/
/* TOPページ */
/**********************************************************/

.top .others {
	margin-top:20px;
	padding-bottom:10px;
}

.top .others .contents_others dl dd {
	font-size:14px;
}

/**********************************************************/
/* テニスフィーバー */
/**********************************************************/


.fever h1 {
	text-align: center;
	font-size: 17px;
	font-weight: bold;
	margin-top: 1em;
	margin-bottom: 0.5em;
}
.h1-bottom-text {
	text-align: center;
	padding-bottom: 10px;
}
.fever p {
	letter-spacing: -0.5px;
}

 video {
	width: 100%;
}
.sp_video {
	padding: 10px;
}
.youtube-video {
position: relative;
height: 0;
padding: 30px 0 56.25%;
overflow: hidden;
}

.youtube-video iframe {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
.fever h3 {
	font-size: 15px;
	color: #555555;
	max-width: 380px;
	margin: auto;
	margin-top: 6em;
	line-height: 1.5;
	letter-spacing: -0.5px;
}

/* .fever img {
	width: 380px;
	text-align: center;
	margin : 20px;
} */
.hashtag {
	font-size: 15px;
	font-weight: bold;
	color: #f00;
}
.img-wrap {
	padding: 10px;
}
.bold-text {
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 40px;
}
.slide-area {
	width: 100%;
	max-width: 500px;
	max-height: 337px;
	margin-right: auto;
	margin-left: auto;
}
.slide-area img {
	object-fit: contain;
	max-height: 267px;
	margin: auto;
}
.open-area {
	padding: 0.5rem
	border-left: 5px solid #e0cd00;
	background: #37b7d2;
}
.open-area h3 {
	color: #fff;
	padding: 0;
	margin-top: 1em;
}
.open-img {
	margin-top: 50px;
	text-align: center;
}
.contents_textarea br {
	display: none;
}

}
